.tx-poll .poll-answer-image,
.tx-poll .poll-answer-description {
	margin-left: 18px;
}
.tx-poll .poll-question .poll-question-number {
	display: none;
}

.tx-poll .poll-question .poll-checkbox-user-answer,
.tx-poll .poll-question .poll-radiobutton-user-answer {
	display: inline-block;
}

.tx-poll div.poll-result-bar {
	width: 100%;
}
.tx-poll span.poll-result-bar {
	display: inline-block;
	background-color: #FFAAAA;
	height: 10px;
}
.tx-poll .poll-result-percent {
	display: inline-block;
	width: 55px;
}
.tx-poll .poll-result-answer {
	display: inline-block;
}
.tx-poll .poll-result-row {
	height: 70px;
	display: inline-block;
	width: 100%;
}

.tx-poll .poll-button {
	margin-top: 40px;
	display: inline-block;
	width: 100%;
}
.tx-poll .card-img-top {
	height: auto;
}
.tx-poll .typo3-messages {
	list-style: none;
	padding: 0;
}



/* Poll-Question */
.tx-poll .poll-question {
	padding-top: 15px;
	padding-bottom: 15px;
    width: 100%;
    display: inline-block;
}
.tx-poll .poll-question .poll-question-answers {
	padding: 0;
    width: 100%;
    display: inline-block;
}
.tx-poll .poll-question .poll-question-answers .poll-radio-user-answer {
    display: inline-block;
}
.tx-poll .poll-question .poll-question-answers .poll-radio {
	display: inline-block;
	width: 100%;
	float: left;
}
.tx-poll .poll-question .poll-question-answers .poll-radiolabel {
	display: inline-block;
	float: left;
	margin-top: 2px;
}
.tx-poll .poll-question .poll-question-answers .poll-radiolabel label {
	font-weight: normal;
}
.tx-poll .poll-question.layout-inline-scaled .poll-question-answers .poll-answer {
	text-align: center;
}
.tx-poll .poll-question.layout-inline-scaled .poll-answer-scale {
	background-image: linear-gradient(90deg, red, yellow, green);
	height: 5px;
}



.tx-poll .poll-result-question {
    width: 640px;
}



/** @todo check while implementing captcha */
.tx-poll .poll-captcha span {
    display: inline-block;
    width: 100%;
}
.poll-captcha span.poll-captcha-image {
    height: 32px;
    width: 104px;
}
.poll-captcha span.poll-captcha-field {
    margin-bottom: 16px;
}
.tx-poll .message-error {
    color: #CC0000;
    font-weight: bold;
}
